Carib bargains - Web - Bug #8033

Ul is breaking when having max length character in description

10/03/2023 11:03 AM - Shrikant kashyap

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

Homepage> post ad> add description with more than 1000 character> submit> goto my ad and check Ul

Actual result- It is breaking as highlighted

History

#1 - 10/03/2023 10:38 PM - Narendra Singh
- File clipboard-202310032238-s01xz.png added
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

clipboard-202310032238-s01xz.png

#2 - 10/16/2023 01:53 PM - Shrikant kashyap

- Status changed from Resolved to Closed

Files
Screenshot_118.png 156 KB 10/03/2023 Shrikant kashyap
clipboard-202310032238-s01xz.png 159 KB 10/03/2023 Narendra Singh
